@0    = ~我很抱歉，但我正在等人。请你离开吧。~
@1    = ~你是莉迪娅吗？我遇到了你的爱人。我很抱歉要对你这样说，但是他已经走了，与另一位女人。~
@2    = ~你是莉迪娅吗？我遇到了你的爱人。他遭到了吸血鬼的攻击，如今已经同样变成了一只吸血鬼。他要求我向你撒谎，说他已经和别的女人走了，好让你能够开始新的生活。他希望你可以幸福。~
@3    = ~再见。~
@4    = ~你-你在说什么……？他答应会过来的！他说如果他不在墓园区的话，就让我在这个地方等他！~
@5    = ~他向你撒谎了，这样他就可以从城门区离开这里。我很抱歉。~
@6    = ~实际上，事情并不是这样的。你需要知道真相。你的爱人遭到了吸血鬼的攻击，如今他已经同样变成了一只吸血鬼。他要求我向你撒谎，说他已经和别的女人走了，好让你能够开始新的生活。他希望你可以幸福。~
@7    = ~我……我不能相信这种事。走开吧，拜托你。让我独自待一会儿！~
@8    = ~老天，这……这是真的吗？他……他现在在那里？~
@9    = ~就在墓园区的地下迷宫中。~
@10   = ~我很抱歉，但我不能告诉你这个。~
@11   = ~谢谢你……谢谢你告诉我这件事。~
@12   = ~好吧。那么我……我要自己去找他。~